.map-wrap {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	row-gap: 10px;
	column-gap: 20px;
}

.map-wrap ul ~ a {
	font-weight: 700;
}

.map-link-parent {
	font-weight: 700;
	margin: 7px 0;
	display: block;
}

.map-columns {
	padding: 0 30px;
}

.map-column {
	font-size: 18px;
}

.map-column ul {
	display: flex;
	flex-direction: column;
	row-gap: 10px;
}

.map-column ul ul {
	padding-left: 20px;
}

@media screen and (max-width: 768px) {
	.map-wrap {
		grid-template-columns: 1fr;
	}
	.map-column {
		font-size: 16px;
	}
}